=== debian/control ===
Source: ros-lunar-cartographer-ros-msgs
Section: misc
Priority: extra
Maintainer: The Cartographer Owners <cartographer-owners@googlegroups.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-geometry-msgs, ros-lunar-message-generation
Homepage: https://github.com/googlecartographer/cartographer_ros
Standards-Version: 3.9.2

Package: ros-lunar-cartographer-ros-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-geometry-msgs
Description: ROS messages for the cartographer_ros package.
